Commit 873f601e authored by Scarlett Gately Moore's avatar Scarlett Gately Moore

Fix "kguiaddons FTCBFS: missing Build-Depends: qttools5-dev" Build-Depend on...

Fix "kguiaddons FTCBFS: missing Build-Depends: qttools5-dev" Build-Depend on qttools5-dev to fix a cross build failure (see #915122 for more info). (Closes: #928905)
parent 1cb76834
kguiaddons (5.54.0-2) UNRELEASED; urgency=medium kguiaddons (5.54.0-2) UNRELEASED; urgency=medium
* * Fix "kguiaddons FTCBFS: missing Build-Depends: qttools5-dev"
Build-Depend on qttools5-dev to fix a cross build failure
(see #915122 for more info). (Closes: #928905)
-- Scarlett Moore <sgmoore@kde.org> Sun, 12 May 2019 14:43:43 -0700 -- Scarlett Moore <sgmoore@kde.org> Sun, 12 May 2019 14:43:43 -0700
......
...@@ -16,6 +16,7 @@ Build-Depends: cmake (>= 3.5~), ...@@ -16,6 +16,7 @@ Build-Depends: cmake (>= 3.5~),
pkg-kde-tools (>= 0.15.15ubuntu1~), pkg-kde-tools (>= 0.15.15ubuntu1~),
qtbase5-dev (>= 5.9.0~), qtbase5-dev (>= 5.9.0~),
qtbase5-private-dev, qtbase5-private-dev,
qttools5-dev,
qttools5-dev-tools (>= 5.4), qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.4 Standards-Version: 4.1.4
Homepage: http://projects.kde.org/kguiaddons Homepage: http://projects.kde.org/kguiaddons
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment